{% extends "lab_6/layout/base.html" %}

{% block content %}
  <!-- ChatBox Section -->
  <section name="Chatbox">
     <div class="wrapper">
        <div class="chat-box">
           <div class="chat-head">
              <h2>Chat</h2>
              <img src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Expand Arrow" width="16" id="arrow" class="normal" onclick="minimChatBox()">
           </div>
           <div class="chat-body">
              <div class="msg-insert">
                <br>
              </div>
              <div class="chat-text" id="chat-text">
                 <textarea class="usertext chav_box_in" placeholder="Press Enter"></textarea>

              </div>
           </div>

        </div>
     </div>
  </section>
  <br><br><br><br><br><br>
  <div id="change-theme">
    Change Theme
    <select class="my-select"></select>
    <button class="apply-button">apply</button>
  </div>
{% endblock %}